import Vue from 'vue';
import Vuex from 'vuex';
import * as ustate from '@common/src/store/user/state';
import * as umutations from '@common/src/store/user/mutations';
// 涉案人员
import involved from '@common/src/store/involved';
// 涉案卷烟
import cigarette from '@common/src/store/cigarette';

Vue.use(Vuex);

export default new Vuex.Store({
  state: { ...ustate },
  mutations: { ...umutations },
  actions: {},
  modules: { cigarette, involved },
});
